﻿@charset "utf-8";
@media screen and (min-width: 1024px) and (max-width: 1170px) {
.box1, .advantage { width: 96% }
.about p { width: auto; padding-right: 50px }
}
@media only screen and (max-width: 1023px) {
.box1, .advantage { width: 96% }
.about p { width: auto; padding-right: 50px }

.list-bg { margin-top: 73px; }
.white-bg #starlist li a { color: #fff }
}
 @media only screen and (max-width: 768px) {

.right-box { display: none }
.left-box { margin-right: 0 }
}
 @media only screen and (max-width: 480px) {

.kefu li { width: 100%; }
.kefu li img { float: left; width: 100px; margin-right: 10px; }
.kefu li a { margin: 10px; box-shadow: 0px 3px 9px 1px rgba(144, 161, 180, 0.2); padding: 5px; border: 1px solid #f4f4f4; }
.kefu li h3 { text-align: left; margin: 20px 0 10px 0; }
.kefu p { text-align: left; }
ul.form-sq { width: 80%; }
.news-info { box-shadow: 0px 3px 9px 1px rgba(144, 161, 180, 0.2); border: 1px solid #f4f4f4; margin: 0 10px; }
.news-info p:last-child { display: block; clear: both; margin-top: 20px; }
.news-info i { width: 80px; }
.nextinfo { margin: 10px; }
.nextinfo li{width:100%}
}
